<div class="other-downloads">
  <h3>Omnibus Packages</h3>
  <h5><a class="green" href="http://doc.gitlab.com/omnibus/">Troubleshooting and configuration options</a></h5>
  <h5><a href="https://packages.gitlab.com/gitlab/gitlab-ce">Download the package</a></h5>
  <h5><a href="/update">Update GitLab instance</a></h5>
  <h5><a href="/aws">GitLab Community Edition AWS AMI (preloaded Omnibus package)</a></h5>
  <h5><a href="/installation/">Alternative installation methods</a></h5>
  <h5><a href="http://doc.gitlab.com/ce/install/requirements.html">Installation requirements</a></h5>
  <h5><a href="https://about.gitlab.com/features/#compare">Compare GitLab CE vs. EE</a></h5>
</div>
